
pi-vote - Bug / Feature #5445

Usability - Ausstellercode-Fehler minimieren

28 June 2013 18:32 - Valio

Status: Won't Do Start date: 28 June 2013

Priority: Normal Due date:  

Assignee: Exception % Done: 0%

Category: Usability Estimated time: 0.00 hour

Target version:    

Request Type: Bug Report Affected Users:  

Affected Program:    

Description

Testschript 1, bei 5.:

Usability-Empfehlung:

a) "Other Nation" durch eine Liste aller Nationen ersetzen + dafür Ausstellercode-Feld streichen oder

b) zumindest http://goo.gl/kujho zu verlinken und die Eingabe auf 3 alphabetische Zeichen zu beschränken

Begründung:

vermindert Verwirrung und Fehler bei den ISO-Codes

mit vorgegebenen Nationen wird die Verständlichkeit erhöht indem für den Nutzer irrelevante Informationen ausgeblendet sind und

das Land direkt gefunden werden kann

History

#1 - 28 June 2013 21:12 - Exception

- Status changed from New to Won't Do

Die Liste von Ausstellern ist zu lang und zu dynamisch, um sicherzustellen, dass keiner fehlt.

#2 - 01 July 2013 14:48 - Valio

Wie sieht es mit der Verlinkung der ISO-Codes aus?
